The problem of Kylin version

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

The problem of Kylin version

蔡少武
Hi:
  I am a Kylin user,Now I have a question about the Kylin version that our company use CDH5.10,but Kylin official website advise that use version 5.7/5.8,what should I do?

for CDH 5.7/5.8 - apache-kylin-2.0.0-bin-cdh57.tar.gz [asc] [md5]
Reply | Threaded
Open this post in threaded view
|

Re: The problem of Kylin version

Billy Liu
Kylin CDH distribution could works well on CDH 5.7+, I have verified it on
CDH 5.11.

For usage questions, user mailer is the best channel. I removed other
personal email address.

2017-05-22 16:18 GMT+08:00 蔡少武 <[hidden email]>:

> Hi:
>   I am a Kylin user,Now I have a question about the Kylin version that our
> company use CDH5.10,but Kylin official website advise that use version
> 5.7/5.8,what should I do?
>
> for CDH 5.7/5.8 - apache-kylin-2.0.0-bin-cdh57.tar.gz [asc] [md5]
Reply | Threaded
Open this post in threaded view
|

RE: The problem of Kylin version

Szalai Gergely
Did you have any issue by starting the UI? I am trying to install it on CDH5.11 and the UI won’t start.
 
HAve you made any configuration change / path export or it just worked?
 
Thanks,
Gergely
 
From: Billy Liu [mailto:[hidden email]]
Sent: Tuesday, May 23, 2017 10:08 AM
To: dev <[hidden email]>
Cc: user <[hidden email]>
Subject: Re: The problem of Kylin version
 
Kylin CDH distribution could works well on CDH 5.7+, I have verified it on CDH 5.11.
 
For usage questions, user mailer is the best channel. I removed other personal email address.
 
2017-05-22 16:18 GMT+08:00 蔡少武 <[hidden email]>:
Hi:
  I am a Kylin user,Now I have a question about the Kylin version that our company use CDH5.10,but Kylin official website advise that use version 5.7/5.8,what should I do?

for CDH 5.7/5.8 - apache-kylin-2.0.0-bin-cdh57.tar.gz [asc] [md5]

​Kérjük, gondoljon a környezetére, mielőtt kinyomtatja ezt a levelet!
Please think of environment before printing this e-mail!
Reply | Threaded
Open this post in threaded view
|

Re: The problem of Kylin version

shaofengshi
The reason we listed "CDH 5.7/5.8" on download page is they were confirmed
by lots of users. If CDH 5.11 is also working, we can update the download
page to reflect this.

2017-05-23 16:18 GMT+08:00 Szalai Gergely <[hidden email]>:

> Did you have any issue by starting the UI? I am trying to install it on
> CDH5.11 and the UI won’t start.
>
>
>
> HAve you made any configuration change / path export or it just worked?
>
>
>
> Thanks,
>
> Gergely
>
>
>
> *From:* Billy Liu [mailto:[hidden email]]
> *Sent:* Tuesday, May 23, 2017 10:08 AM
> *To:* dev <[hidden email]>
> *Cc:* user <[hidden email]>
> *Subject:* Re: The problem of Kylin version
>
>
>
> Kylin CDH distribution could works well on CDH 5.7+, I have verified it on
> CDH 5.11.
>
>
>
> For usage questions, user mailer is the best channel. I removed other
> personal email address.
>
>
>
> 2017-05-22 16:18 GMT+08:00 蔡少武 <[hidden email]>:
>
> Hi:
>   I am a Kylin user,Now I have a question about the Kylin version that our
> company use CDH5.10,but Kylin official website advise that use version
> 5.7/5.8,what should I do?
>
> for CDH 5.7/5.8 - apache-kylin-2.0.0-bin-cdh57.tar.gz [asc] [md5]
>
>
>
>
> ​Kérjük, gondoljon a környezetére, mielőtt kinyomtatja ezt a levelet!
> Please think of environment before printing this e-mail!
>



--
Best regards,

Shaofeng Shi 史少锋